@charset "utf-8";

/*********************************************************************/
/* hipster.css に関するレスポンシブスタイル */
/*********************************************************************/

h1#site-title,
div#site-title,
#wrap,
#leftbar,
.two-colmn {
  transition:all .5s ease-in-out; 
  -o-transition:all .5s ease-in-out; 
  -moz-transition:all .5s ease-in-out; 
  -webkit-transition:all .5s ease-in-out;
  }

    
	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 800px) and (max-width: 1100px) {
   #header .padder,
   #wrap { width: 768px; }
   #headTop {
    width: 768px;
    margin: 0 auto;
}
   #headTop .logo {font-size: 2em;}
   #headTop .rightArea .shoulder, #headTop #headTel dd {font-size: 12px;}
   .topbanner img { width: 768px; height: auto; }
   h1#site-title,
   div#site-title { font-size: 30px; }
   .site-logo img { max-width: 350px;}
   p.discprition { padding: 0 0 0 0;}
  	#content.two-column.itemsingle .alpha {
  	  width: 450px;
  	  float: left;
     }
  	#content.two-column.itemsingle .beta {
/*  	  width: 280px;
  	  float: right; */
     }
  	#content.two-column.blog .alpha {
  	  width: 530px;
  	  float: left;
     }
  	#content.two-column.blog .beta {
  	  width: 180px;
  	  float: right;
     }
        li#home35, li#homeSample {
    background-color: #463eb9;
    padding: 6px 3px;
    color: #ffffff;
    border-radius: 4px;
    font-size: 14px;
    margin: 0 2.5% 20px;
    width: 44%;
    float: left;
}
li#home35 a , li#homeSample a{
    background-color: #463eb9;
    padding: 3px;
    color: #ffffff;
    border-radius: 4px;
    font-size: 14px;
    margin: 0 auto 6px;
}
   #content .rcmnd,
   #content .thumbindex {
     width: 798px;
     margin-right: -30px;
     letter-spacing: -.40em; 
     }
   #content .thumbnail_box {
   width: 236px;
   margin: 0 30px 0 0;
   }
   .thumbnail_box .thumimg { height: auto; }
   .thumbnail_box .thumimg img { width: 236px; height: auto;}
   .pikachoose { width: 450px; }
   .pika-thumbs li{ width: 105px; }
   .jcarousel-skin-pika .jcarousel-clip-horizontal {height: 100px; width: 450px;}
   #fourClm.sidebar { overflow: hidden;}
   #fourClm.sidebar .clmwrap { width: 768px; }
   #fourClm.sidebar li.widget { width: 220px; margin: 0 54px 0 0; }
   #fourClm.sidebar li.widget:nth-child(3n) {margin-right: 0;}
   .sidebar .widget_welcart_search input.searchtext { width: 75%;
   }
   .features .right {
    float: right;
    padding: 1%;
    width: 42%;
    margin: 0 0 10px 10px;
}
.features .right img {
    width: 90%;
}
.features .left {
    float: none;
    padding: 0 5% 0 0;
    width: auto;
}
.banner_zone , .page .banner_zone {
    float: right;
    margin: 0 auto;
}
.leftCont , .page .leftCont {
    float: left;
    margin: 0 0 17px;
    width: 57.5%;
}
.page .leftCont {
    float: left;
    margin: 0 0 17px;
    width: 57.5%;
    padding: 0 30px 0 0;
}
.left2, .right2 {
    width: 100%;
    margin: 0 0 30px 0;
    float: none;
}
.page .content01, .page .content02 {
    margin: 0 5% 20px 0%;
    width: 60%;
    float: left;
}
.category-tab, .test-article-identification ul.category-tab {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    float: left;
    margin: 0 0 15px;
    padding: 0;
    width: 100%;
}
.banner_zone #truth {
    background-image: url("/wp-content/themes/welcart_hipster/library/images/truth_bg2.png");
    background-position: left top;
    background-repeat: no-repeat;
    padding: 10px 0;
}
.banner_zone #soudan {
    background-image: url("htt/wp-content/themes/welcart_hipster/library/images/soudan_bg2.png");
    background-position: left top;
    background-repeat: no-repeat;
    border: 3px solid #cdcce0;
    padding: 10px 0;
}
.page .banner_zone li{
    border: 3px solid #e2e2e2;
    border-radius: 0 11px 11px;
    float: left;
    margin: 0 0 16px;
    width: 100%;
}
.banner_zone .blogImage {
    width: 100%;
    max-width: 100%;
    border: none;
    width: 100%;
    margin: 0 0 6px;
}
.banner_zone li {
    border: 3px solid #e2e2e2;
    border-radius: 0 11px 11px;
    float: left;
    margin: 0 0 16px;
    width: 100%;
}
.features #support .right br {
    display:none;
}
h2.featuresTitle br ,.leftCont .shoulder br , .features h3 br{
	display:block;
}
#contactCont #headTel2 {
    float: none;
    width: 100%;
}
#contactCont #headTel2 dt {
    float: none;
    font-size: 22px;
    margin: 0;
    text-align: center;
    width: 100%;
}
#contactCont #headTel2 dd {
    float: none;
    font-size: 16px;
    margin: 7px 0 0 0%;
    text-align: center;
    width: 100%;
}
.number {
    padding: 2px 6px 1px;
}
#contactCont #headTel2 {
    float: left;
    font-weight: bold;
    margin: 10px auto;
    text-align: center;
    width: 100%;
}
#contactCont .contactText {
    padding: 0 39% 0 1%;
    text-align: center;
    width: 60%;
}
#contactCont #request2 {
    background-image: url("/wp-content/themes/welcart_hipster/library/images/request_bg2.gif");
    background-position: left top;
    background-repeat: no-repeat;
    border: 3px solid #463eb9;
    border-radius: 0 11px 11px;
    margin: 10px 0 10px 12%;
    padding: 7px 0;
    width: 42%;
}
.page #contactCont #request2 {
    width: 44%;
}
#contactCont #request2 a strong {
    background-image: url("/wp-content/themes/welcart_hipster/library/images/request_bg.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #463eb9;
    font-size: 15px;
    margin: 0 auto;
    padding: 0 0 0 29px;
    position: relative;
    text-align: center;
}
#contactCont #headTel2 dt {
    color: #0fa5f8;
    float: left;
    font-size: 21px;
    margin: 0;
    text-align: right;
    width: 57%;
}
#contactCont #headTel2 dd {
    color: #000;
    display: block;
    float: left;
    font-size: 14px;
    margin: 3px 0 0 2%;
    text-align: left;
    width: 41%;
}
#newscontent {
    width: 32%;
    margin: 0 0 0 66px;
    float: left;
}
.page #newscontent {
    width: 33.7%;
    margin: 0 0 0 66px;
    float: left;
}
h2.featuresTitle {
    font-size: 18px;
    padding: 8px 0;
    width: 99%;
    float: none;
    margin: 20px 0 20px;
}
.contactNav {
    right: 0%;
}
.content01, .content02 {
    margin: 0 0 20px 5%;
    width: 44%;
	float: left;
}
.content03, .content04 , .content05 {
    margin: 0 5% 20px 0;
    width: 44%;
	float: left;
}
.home .content_title {
    text-align: center;
}
.shoulder {
    font-size: 17px;
}
#contactCont, .page #contactCont {
    position: relative;
    padding: 10px 0;
    background-size: 42%;
    background-position: 96% 102%;
	width: 100%;
}
#contactCont .contactText {
    padding: 10px;
    width: 100%;
}
.features {
    float: none;
    width: 97%;
}
.features {
    border: 1px solid #d6d6d6;
    border-radius: 10px;
    box-shadow: 2px 2px 2px 1px #f0f0f0;
    float: none;
    margin: 0 0 16px;
    padding: 14px 1.5% 10px;
    text-align: center;
    width: 100%;
}
#header .padder, .animenu ul {
    width: 97%;
    margin: 0 auto;
    position: relative;
    max-width: 97%;
    padding: 0 1.5%;
}
.category-voice .storycontent img{
 max-width:80%;
}
.txtCont {
    float: left;
    width: 74%;
}
.newscontent {
    border: 3px solid #e2e2e2;
    border-radius: 6px;
    float: right;
    margin: 0 0 16px 17px;
    padding: 6px 10px 10px;
    width: 33.8%;
} 
#content .category-tab li a, .test-article-identification ul.category-tab li a {
    background-color: #f9f9f9;
    border: 1px solid #ccc;
    color: #222;
    display: block;
    font-size: 13px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 120px;
}
  }


	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 800px) {
    #headTop .logo {
line-height: 1.4;
}
    #headTop .logo a {
padding: 0 0 0 85px;
}
    .shoulder {
    font-size: 14px;
    width: 100%;
    margin: 10px auto 5px;
}
#headTop #headTel {
    width: 100%;
}
.content01, .content03 {
    width: 46%;
    margin-bottom: 14px;
    float: left;
    padding: 0;
    height: 320px;
    margin-left:5px;
}
.content02, .content04 {
    width: 46%;
    margin-bottom: 14px;
    float: right;
    padding: 0;
    height: 320px;
    margin-right:10px;
}
.content_img {
    margin: 15px auto 0;
}
.modal-content {
    width:90%;
    margin:0 auto;
}
.modal-content img {display: none;}
.modal-content .subCont {
    width: 100%;
}
.page .content01, .page .content02, .page .content03, .page .content04 {
    width: 99%;
    margin-bottom: 14px;
    float: none;
}
.category-tab ul {
    float: none;
    width: 99%;
}
.category-tab li, .test-article-identification ul.category-tab li {
    float: left;
    margin: 3px;
    width: 47%;
}
#content .category-tab li a, .test-article-identification ul.category-tab li a {
    width: 100%;
    padding: 0;
}
.flow-tab li{
    width: 100%;
    padding: 0 0 10px;
}
.flow-tab li a {
    width: 100%;
    padding:10px  0;
}
.flowCont2 #titleColor1, .flowCont2 #titleColor2, .flowCont2 #titleColor3, .flowCont2 #titleColor4, .flowCont2 #titleColor5, .flowCont2 #titleColor6 , .flowCont2 #titleColor7{
	float:none;
	color: #333333;
	border: #ccc 1px solid;
	padding: 6px 10px;
	font-size:16px;
	clear: both;
	margin: 0 15px 15px 0;
	width: 100%;
	text-align: center;
}
.flowCont2 p{
float: none;
width: 100%;
}
#content_zone {
    float: none;
    margin: 0 0 16px 0;
}
#header .padder, .animenu ul {
    width: 100%;
    padding: 0;
}
.mainnavi li {
    padding: 0 0;
    margin: 0;
    position: relative;
}
.leftCont, .page .leftCont {
    float: none;
    margin: 0 auto 17px;
    width: 99%;
    clear: both;
    padding: 0;
}
.halfContA {
    width: 100%;
    float: none;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
}
.halfCont {
    width: 100%;
    float: none;
    border: none;
    border-top: 1px solid #ccc;
    padding: 10px 10px;
}
.halfCont:first-child {
    margin:0 auto 0;
}
.halfCont:last-child {
    margin:0 auto 0;
    border-bottom: none;
}
.halfCont:nth-child(even) {
    border-top: none;
}
.halfCont:nth-child(odd) {border-bottom: 1px solid #ccc;}
.features2 {
    float: none;
}
.page .category-tab {
    width: 99%;
}
h2.featuresTitle , .page .leftCont .featuresTitle {
    background-color: #000085;
    border-radius: 6px;
    color: #ffffff;
    font-size: 18px;
    padding: 8px 0;
    text-align: center;
    width: 100%;
    float: none;
}
.features .left h3 {
    font-size: 16px;
}
.features h4 {
    font-size: 16px;
}
.linkbtn {
    text-decoration: none;
    padding: 4px 9px;
    border: none;
    border-radius: 12px;
    font-weight: bold;
    line-height: 130%;
    width: auto;
    display: inline-block;
}
.features {
    float: none;
    width: 100%;
}
.features .left {
    float: none;
    padding: 0 5% 0 0;
    width: auto;
}
.features .left h3#second {
    color: #463eb9;
    margin: 0 0 0;
    padding: 0 0;
    text-align: left;
    width: 100%;
}
.features .right {
    float: right;
    width: 42%;
    margin: 0 0 20px 10px;
}
.features .right img {
    width: 90%;
    height: auto;
}
.features .right a {
    background-position: 0% 10%;
    padding: 0 0 0 19px;
    text-align: left;
}
.features #support .right a {
    padding: 0 0 0 27px;
}
.features .right br {
    display:none;
}
h2.featuresTitle br, .leftCont .shoulder br{
	display:block;
}
#contactCont {
    background-image: url("/wp-content/themes/welcart_hipster/library/images/contactimage.jpg");
    background-position: 96% 88%;
    background-repeat: no-repeat;
    border: 3px solid #c0bbeb;
    border-radius: 11px;
    float: left;
    width: 98%;
}
#contactCont #headTel2 {
    float: none;
    width: 100%;
}
#contactCont #headTel2 dt {
    float: none;
    font-size: 22px;
    margin: 0;
    text-align: center;
    width: 100%;
}
#contactCont #headTel2 dd {
    float: none;
    font-size: 16px;
    margin: 7px 0 0 0%;
    text-align: center;
    width: 100%;
}
.number {
    padding: 2px 6px 1px;
    height: 23px;
}
.number2 {
    padding: 0 10px 10px;
}
h2.singleTitle2 {
    color: #463eb9;
    font-size: 20px;
    font-weight: bold;
    background: #ffffff;
    padding: 15px 0 0;
    margin: 0 auto;
    text-align: center;
    line-height: 120%;
}
.seeLogo {
    color: #463eb9;
    background: rgba(0, 0, 0, 0) url(/wp-content/themes/welcart_hipster/library/images/logo.png) no-repeat scroll left 0;
    background-size: 24px;
    text-indent: -9999px;
    width: 28px;
    height: 20px;
    display: inline-block;
    padding: 0 0 0;
}
.leftCont .shoulder {
    width: 100%;
    float: none;
    font-size: 18px;
}
#contactCont , .page #contactCont {
    float: none;
    width: 98%;
    margin: 0 auto 16px;
    padding: 10px 0 10px;
    background-size: 128px auto;
    background-position: 95% bottom;
    position: relative;
}
#contactCont #headTel2 {
    float: none;
    width: 100%;
}
#contactCont .contactText {
    padding: 0 10px;
    width: 94%;
    text-align: left;
    margin:0 auto;
}
.move_page {
    margin: 0 auto;
    clear: both;
    width: 80%;
}
.order .move_page ul {
    margin: 0 auto;
    width: 100%;
    float: none;
}
.move_page li {
    margin-right: 10px;
    width: 100%;
    clear: both;
}
#contactCont #request2 {
    background-position: left top;
    border-radius: 0 11px 11px;
    margin: 6px auto 10px;
    padding: 6px 0 6px;
    width: 248px;
    background-color: #ffffff;
    position: static;
    bottom: 100px;
    left: 0;
    right: 0;
}
#contactCont #request2 a {
    background-position: 24px center;
    padding: 10px 0 10px 0;
    text-align: center;
    font-size: 17px;
    margin: 0;
}
.banner_zone li {
    width: 98%;
    margin-bottom: 12px;
}
.banner_zone #request {
	display:none;
}
#newscontent , .page #newscontent {
    width: 100%;
    margin: 0 auto 14px;
}
.page #article {
    float: none;
    width: 100%;
    padding: 0;
}
.banner_zone , .page .banner_zone ,.error404 .banner_zone  {
    float: none;
    width: 100%;
    margin: 0;
}
.newscontent {
    border: 3px solid #e2e2e2;
    border-radius: 6px;
    float: left;
    margin: 0 10px 16px 10px;
    padding: 6px 10px 10px;
    width: 97%;
    clear:both;
}
#fourClm.sidebar {
    width: 99%;
}
    #headTop .rightArea .shoulder, #headTop #headTel dd {font-size: 12px;}
 	 #header .padder,
 	 #wrap {width: 98%;}
	  #content.two-column.itemsingle .alpha,
	  #content.two-column.itemsingle .beta,
  	#content.two-column.blog .alpha,
  	#content.two-column.blog .beta {
  	  width: 100%;
  	  float: none;
     }
   h1#site-title,
   div#site-title { font-size: 25px; float: none; }
   p.discprition { padding: 0 0 0 0; font-size: 11px;}
     
   #content h1.pagetitle { font-size: 1.5em; }
	  .topbanner img { max-width: 100%; height:auto; }
   .post img,
   .blogindex img {
   max-width: 50%;
   height: auto;
   }
   .blogImage img {
    max-width: 100%;
}
   h3.newsTitle  img {
    max-width: 100%;
}
.blueCon img {
    max-width: 100%;
}
   .borderCont {
    width: 100%;
}
.order .move_page {
    margin: 0 auto;
    clear: both;
    width: 100%;
}
   .flow img, .page-id-399 img, .category-92 img {
   max-width: 100%;
   height: auto;
}
 	 #content .rcmnd,
 	 #content .thumbindex { width: 100%;  }
   .thumbnail_box .thumtitle {float: none; text-align: center; margin-bottom: 3px;}
   .thumbnail_box .price { text-align: center;}
   .pikachoose {  max-width: 100%; height:auto; margin: 0 auto; }
   .pika-thumbs li { width: 100px; }
   .jcarousel-skin-pika .jcarousel-clip-horizontal {height: 100px; width: 100%;}
   .flex-direction-nav a {width:40%; height: 100%;}
   .flex-direction-nav .flex-next,
   .flex-direction-nav .flex-prev { background: none;}
   .send button,
   .send input[type="button"],
   .send input[type="reset"],
   .send input[type="submit"] { display: block; width: 100%; font-weight: bold;}
   #commentform input[type="text"] {
   width: 95%;
   }
   #commentform textarea { width: 95%; }
   #footer {
   	width: auto;
   	padding: 10px 10px;
   	text-align: center;
   }
   .menu-ftm-container, .copyright {
    margin-bottom: 10px;
}
   #footer p.credit {
   	margin-top: 10px;
   	text-align: center;
   	color: #ccc;
   }
   
   #footer li {
   	padding: 0 10px;
   	display: inline-block;
   	white-space: normal;
   	margin: 3px 0;
   }
   li#home35, li#homeSample {
    background-color: #463eb9;
    padding: 6px 3px;
    color: #ffffff;
    border-radius: 4px;
    font-size: 14px;
    margin: 0 auto 20px;
    width:70%;
}
li#home35 a , li#homeSample a{
    background-color: #463eb9;
    padding: 3px;
    color: #ffffff;
    border-radius: 4px;
    font-size: 14px;
    margin: 0 auto 6px;
}
#footer #pay {
    margin: 0 auto;
    text-align: center;
    display: block;
    width: 100%;
}
#footer #pay li {
    float: none;
}
#footer #pay li:nth-child(2){
    margin:0;
}
#sample_table {
    float: none;
    width: 100%;
}
.page-id-58 .sub_content {
    width: 100%;
    float: none;
}
#examine-possible-sample #article{
	width:100%;
	float:none;
}
.page .banner_zone .blogImage , .archive .banner_zone .blogImage , .single .banner_zone .blogImage　, .tag .banner_zone .blogImage{
  display:none;
}
.banner_zone li a {
    font-size: 16px;
}
.banner_zone li {
    width: 100%;
}
.single .banner_zone li:first-child {
    display: block;
}
.banner_zone #truth a {
    background-position: 10% center;
    padding: 06px 0 6px 0;
}
.bannerText {
    margin: 0 12%;
}
.banner_zone #request a {
    background-position: 14% center;
    padding: 0 0 0 28px;
}
.banner_zone #soudan a strong {
    background-position: left center;
    padding: 0 0 0 29px;
}
.banner_zone #truth a strong {
    background-position: left center;
    padding: 1px 0 0 23px;
}
.category-voice .storycontent img{
 max-width: 100%;
 height: auto;
 float: right;
 margin: 0 0 10px 0;
}
.category-voice #content h2.pagetitle {
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 140%;
    color: #000000;
}
.navigation li {
    display: inline-block;
    width: 100%;
    margin: 0 auto 20px;
    padding-bottom: 20px;
    display: block;
    text-align: left;
}
.flow {
    float: none;
    line-height: 18px;
    width: 100%;
}
.left2, .right2 {
    width: 100%;
    margin: 0 0 30px 0;
    float: none;
    clear: both;
}
.txtCont {
    float: left;
    width: 74%;
}
.pcbr{
  display:none;
}
#bloodLink {
    width: 100%;
}
.home .copy {
  margin:10px auto;
}
.fｌowList{
	display:none;
}
.halfCont3 {
    width: 100%;
    float:none;
}
.contA a.halfCont3:last-child {
    width: 100%;
    float:none;
}
.halfCont4 {
    width: 100%;
    float:none;
}
.contA a:last-child .halfCont3 {
    width: 100%;
    float:none;
}
#content.one-column {
    width: 100%;
    padding: 0 10px 10px;
}

	}

	/* Extra small devices: Phones (<768px) */
@media (max-width: 767px) {
  .content01, .content02, .content03, .content04, .content05 {
    width: 100%;
    margin-bottom: 14px;
    float: none;
    padding: 0;
    height: auto;
}
.content_txt {
    line-height: 150%;
    margin: 14px auto 10px;
    text-align: center;
    width: 90%;
}
  .features2 img.dnaTest2 {
    width: 50%;
    height: auto;
    float: none;
}
.features2 img {
    width: 30%;
    height: auto;
    float: right;
}
.linkbtn {
    text-decoration: none;
    padding: 4px 9px;
    border: none;
    border-radius: 12px;
    font-weight: bold;
    line-height: 130%;
    width: auto;
    display: block;
    margin: 10px auto;
    float: none;
}
.faq img , #trouble img{
width: 100%;
padding: 10px 0;
max-width: 100%;
}
.modal-content .subCont h3{
    margin:0 0 6px 0;
}
.modal-content .subCont p{
    margin:0 0 6px 0;
}
#contactCont, .page #contactCont {
    float: none;
    width: 98%;
    margin: 0 auto 16px;
    padding: 10px 0 80px;
    background-size: 128px auto;
    background-position: center bottom;
    position: relative;
}
.qa li {
    text-align: left;
    font-size: 16px;
    padding: 6px;
    color: #646265;
    font-weight: bold;
}
.number2 {
    background-color: #000085;
    border-radius: 27px;
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    margin: 1px 6px 0 0;
    padding: 0 8px 0;
    display: inline-block;
    height: 24px;
}
.option h3 {
    float: none;
    width: 100%;
}
.option p {
    float: none;
    width: 100%;
}
.page .leftCont .shoulder , .single .leftCont .shoulder {
    font-size: 20px;
    width: 100%;
    background: none;
    font-weight: bold;
    margin: 0 auto 16px;
    padding: 0;
    color: #000000;
    text-align: center;
}
.features h3 br.spbr2 {
	display:none;
}
br.spbr {
	display:block;
}
.customer_form em {
    padding: 6px 0 6px 26px;
    background-image: url(/wp-content/uploads/required.png);
    background-position: top left;
    background-repeat: no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    position: absolute;
    background-size: 35px;
    width: 35px;
    padding: 0;
    top: 0;
}
.customer_form em {
right: 10px;
top: 10px;
}
#customer-info th, #delivery-info table.customer_form th, #newmember table.customer_form th {
    position:relative;
    padding-top: 50px;
    top: 0;
}
#cart_table td img {
    display: none;
}
#table01 th {
        display: none;
    }
#table01 td {
	display: block;
}
#table01 td:nth-last-child(4):before {
	content: 'スピ-ド鑑定：';
}
#table01 td:nth-last-child(3):before {
	content: '通常鑑定：';
}
#table01 td:nth-last-child(2):before {
	content: '私的鑑定：';
}
#table01 #mobile_kensahiyou:before {
	content: '鑑定費用：';
}
#table01 td:nth-last-child(1):before {
	content: '法的鑑定：';
}
#mobile_hide{
 	visibility: hidden;
	height:0;
	margin-top:-10px;
}
#table02 th {
        display: none;
    }
    /* セルをブロックとして表示 */
    #table02 td {
        display: block;
    }
    /* 最初の項目に背景色を付ける */
    #table02 td:nth-last-child(4) , #table01 td:nth-last-child(5) {
        margin-top:20px;
        background-color: #f0f6fc;
        border-top: 1px solid #b4c8e1;
    }
    /* セルに見出し代わりの文字を付加 */
    #table02 td:nth-of-type(2):before {
        content: '採取方法：';
    }
    #table02 td:nth-of-type(3):before {
        content: '検査期間：';
    }
    #table02 td:nth-of-type(4):before {
        content: '1検体あたりの追加費用(税別)：';
    }
    #dnaForm1 , #dnaForm2 {
    margin: 12px 30px 20px 0;
    display: inline-block;
}
    #dnaForm1 a , #dnaForm2 a {
    margin: 0 0 15px;
    width: 200px;
    background-size: 200px;
    height: 38.1px;
}
.reason1 , .reason2 , .reason3 {
    background-size: 64px;
    padding: 40px 10px 0;
}
}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 500px) and (max-width: 800px) {
    #headTop .logo,
    #headTop .rightArea {
    	float: none;
      width: auto;
    } 
    #headTop .logo {font-size: 2em;
	margin: 10px auto;}
    #headTop .logo a {
      padding: 5px 0 5px 20px;
    	background: url(library/images/logo.gif) no-repeat 22% center;
      -webkit-background-size: 40px 40px;
      -moz-background-size: 40px 40px;
      background-size: 40px 40px;
      text-align: center
    }
    #headTop .rightArea .shoulder, #headTop #headTel dd {font-size: 11px;}
    #headTop #headTel dt {font-size: 20px;}
    #headTop .rightArea {text-align: center;}
   .site-logo img { max-width: 250px;}
   #content .thumbnail_box { width: 30%; height: auto; margin: 0 5% 15px 0%;}
   #content .thumbnail_box:nth-child(3n) { margin-right: 0; }
   .thumbnail_box .thumimg { width: auto; height: auto; }
   .thumbnail_box .thumimg img { width: 100%; height: auto;}
   #fourClm.sidebar { overflow: hidden;}
   #fourClm.sidebar .clmwrap { width: auto; }
   #fourClm.sidebar li.widget { width: 30%; margin: 0 5% 0 0; }
   #fourClm.sidebar li.widget:nth-child(3n) {margin-right: 0;}
   .sidebar .widget_welcart_search input.searchtext { width: 55%;}
    .shoulder {
    font-size: 12px;
    width: 100%;
    margin: 0 auto 10px;
}
#headTop #headTel {
    width: 100%;
}
.page .banner_zone li ul li a{
  width: 100%;
  margin: 0 0 3px 17%;
}
.banner_zone li:nth-child(odd) , .page .banner_zone li:nth-child(odd){
    float: right;
}
 .page .banner_zone li:nth-child(odd) ul li{
  width: 100%;
  margin: 0 0 0 0;
}
 .page .banner_zone li:nth-child(even) ul li{
  width: 100%;
  margin: 0 0 0 0;
}
.page .banner_zone .blogImage , .archive .banner_zone .blogImage , .single .banner_zone .blogImage　, .tag .banner_zone .blogImage{
  display: none;
}
.banner_zone #soudan {
    margin: 0 0 20px 4%;
    height: 69px;
    padding-top: 20px;
}
.page .banner_zone #soudan {
    margin: 0 2% 14px 2%;
    width: 46%;
}
.category-voice .storycontent img{
 max-width:80%;
}
   li#home35, li#homeSample {
    background-color: #463eb9;
    padding: 6px 3px;
    color: #ffffff;
    border-radius: 4px;
    font-size: 16px;
    margin: 0 2% 20px;
    width: 45%;
    float: left;
    display: block;
}
.customer_form em {
right: 10px;
}
#customer-info th, #delivery-info table.customer_form th, #newmember table.customer_form th {
    position:relative;
    padding-top: 50px;
    top: 0;
}
#customer-info th, #delivery-info table.customer_form th, #newmember table.customer_form th {
    position:relative;
    padding-top: 50px;
}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
     #headTop .logo {margin-bottom: 3px;}
    #headTop .logo a {
    	text-align: center;
    	padding: 0 0 0 45px;
    	background: url(library/images/logo.gif) no-repeat left center;
    	-webkit-background-size: 40px 40px;
    	-moz-background-size: 40px 40px;
    	background-size: 34px 34px;
    	font-size: 27px;
    }
   h1#site-title,
   div#site-title { font-size: 25px; padding: 0 0 5px 0; }
   
   .site-logo img { max-width: 130px;}
   p.discprition { padding: 0 0 0 0; font-size: 10px;}
   #header {padding: 0;}
   .mainnavi { text-align: left; margin: 20px 0 0 0;width: 99%;}
  	.mainnavi a {
     padding: 0 10px;
     font-size: 12px;
     }
   .mainnavi ul {width: auto; }
   .mainnavi ul a { padding: 10px 10px;text-align: left; }
  .animenu div > ul, .animenu div > ul ul {
    visibility: visible;
    opacity: 1;
    display: none;
    }
  .animenu input[type=checkbox]:checked ~ div ul {
    display: block;
  }
  .animenu input[type=checkbox]:checked ~ ul div ul {
    display: block;
  }
  .animenu input[type=checkbox]:checked ~ label,
  .animenu input[type=checkbox] ~ label:hover {
    color: #fff;
    text-shadow: none;
  }
.animenu  {background:#222222;margin-top: -15px;}
  .animenu label {
    background-color: #01037f;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0.1)), color-stop(100%, rgba(255, 255, 255, 0)));
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
    background-image: -moz-linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
    background-image: -o-linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
    background-image: linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
    text-align: left;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 2px;
    font-size: 14px;
    text-shadow: none;
    position: relative;
    display: block;
    line-height: 1;
    padding: 12px 40px 10px 35px;
    margin: 10px 0 0 0;
  }
  .animenu label:before {
    position: absolute;
    left: 0.5em;
    top: 3px;
    content: "\2261";
    font-size: 2em;
    text-shadow: 0 1px 1px #fff;
 }
  ul.mainnavi {
    position: relative;
    margin: 0;
    padding: 0.25em;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-image: none;
    border: none;
  }
  ul.mainnavi:after {
    content: '';
    position: absolute;
    left: 2em;
    top: -12px;
    border: 6px solid transparent;
    border-bottom-color: inherit;
  }
  ul.mainnavi li {
    display: block;
  }
  ul.mainnavi ul > li {
    float: none;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-image: none;
  }
  ul.mainnavi > li > a {
    float: none;
    display: block;
    border-bottom: 1px solid #eee;
		background-color:#333333;
  }
  ul.mainnavi ul {
    position: static;
    background-image: none;
    border: none;
    border-bottom: 1px solid #eee;
    margin: 0;
  }
  ul.mainnavi ul li:first-child > a {
  }
ul.mainnavi ul.sub-menu a {
background-color:#222222;
  }
  ul.mainnavi ul li:first-child > a:after {
    content: none;
  }
  ul.mainnavi ul li:last-child > a {
    border: none;
  }
  ul.mainnavi ul a {
    padding-left: 2em;
    display: block;
    width: auto;
  }
   .utilities {
     top: -5px;
   }
      .utilities {
     text-align: center;
     padding: 3px 10px;
   }
   ul.subnavi {
     margin: 0;
     padding: 0;
     font-size: 0.8em;
   }
   ul.subnavi a {
   	margin: 0 0 0 5px;
    padding: 6px 0 3px 24px;
    }
   .topbanner,
   .headerslider {
     margin: 15px 0 20px 0;
     width: auto;
     height: auto;
   }
li#home35, li#homeSample {
     width:100%;
}
   .home #content h3 a {
    padding: 0 0 5px 0;
    font-size: 16px;
    color: #463eb9;
}
   #content .thumbnail_box { vertical-align: top; width: auto; display: block; height: auto; margin:0 0 10px 0;}
   .thumbnail_box .thumimg { width: auto; height: auto; }
   .thumbnail_box .thumimg img { width: 80%; height: auto;}
   #memberpages div.loginbox {width: auto;}
   #fourClm.sidebar .clmwrap {
    width: auto;
    }
   #fourClm.sidebar li.widget {
   	padding: 0 0 0 0;
   	width: auto;
   	margin: 0 0 0 0;
   	float: none;
   }
   .txtCont {
    float: left;
    width: 73%;
}
   }
   
 
/*********************************************************************/
/* usces_cart.css 関連画面に関するレスポンシブスタイル */
/*********************************************************************/
.thumbnail a {
    pointer-events: none;
    display: block;
    cursor: none;
}
	@media only screen and (min-width: 769px) and (max-width: 979px) {
    .addtocart input[type=submit] { width: 150px; }
    #memberinfo th.historyrow {white-space: normal;  }
    #itempage .skuform .skuquantity { margin: 0 4px;}
    #customer-info td, #delivery-info td, #newmember table.customer_form td {
    border-top: 1px solid #e6e6e6;
    background: #fff;
    border-bottom: 1px solid #e6e6e6;
    color: #4c4c4c;
    width: 40%;
}
 }
  
 /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
 	@media only screen and (max-width: 768px) {
   #itempage section.orderitem .stockstatus {
     float: none;
     width: auto;
     }
   #itempage section.orderitem .actionform {
     float: none;
     width: auto;
     }
   .actionform { margin: 20px 0 0 0;}
   #memberpages input.loginmail,
   #memberpages input.loginpass { width: 90%; }
   div.usccart_navi li.ucart,
   div.usccart_navi li:before{ font-size: 10px; }
    #cart_table th, #cart_table td,
   #memberinfo th, #memberinfo td { padding: 6px 3px; white-space: normal;}  
   #memberinfo table .date,
   #memberinfo th.historyrow {white-space: normal;  }
   
   #headTop #headTel dt span {
    display: inline-block;
    font-size: 13px;
    margin-top: 0;
    margin-left: 5px;
}
}

	@media only screen and (max-width: 479px) {
    div.usccart_navi ol li.ucart {
     border-bottom: 1px solid #fff;
     width: 49%;
     }
    #itempage section.orderitem {padding: 10px;}
    .addtocart input[type="submit"] { width: 140px;}
    #cart_table td img {display: none;}
    input[type="submit"].delButton { padding: 5px 5px;}
    #point_table {
    margin: 20px 0;
    width: auto;
    }
    #customer-info th,
    #delivery-info table.customer_form th,
    #newmember table.customer_form th {
    	width: 30%;
    	font-size: 0.9em;
    	white-space: normal;
    	vertical-align: top;
    	padding: 50px 6px 12px;
    }
    #customer-info .customer_form input,
    #newmember table.customer_form input,
    #customer-info .customer_form tr.inp2 input {
      margin: 0 0 4px 0;
      display: block;
      width: 95%;
      }
      .txtCont {
    float: none;
    width: auto;
}
}
